<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta charset="UTF-8">
        <title>{% block title %}free mag: {% trans %}general.home{% endtrans %} {% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <div id="site-body" class="container">
            {{ render(controller('App\\Controller\\NavController::nav')) }}
            {% block body %}{% endblock %}
            <footer class="footer">
                <div class="content has-text-centered">
                    <p>
                        <span><a href="{{ path('about') }}">{% trans %}footer.about{% endtrans %}</a></span>
                    </p>
                </div>
            </footer>
        </div>

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
